<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INSPECTOR_TOGGLE_HIDDEN</key>
	<string>Afficher les scènes et les propriétés</string>
	<key>INSPECTOR_TOGGLE_SHOWN</key>
	<string>Masquer les scènes et les propriétés</string>
	<key>MORE_ITEM_LABEL</key>
	<string>Plus</string>
	<key>NOTIFICATIONS_BUTTON_LABEL</key>
	<string>Notifications</string>
	<key>PROFILES_BUTTON_LABEL</key>
	<string>Profils</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_LABEL</key>
	<string>Basculer la section</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_HIDE</key>
	<string>Cacher '%@'</string>
	<key>SECTION_COLLAPSE_DISCLOSURE_TRIANGLE_ACCESSIBILITY_TITLE_SHOW</key>
	<string>Montrer '%@'</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_HIDDEN</key>
	<string>Afficher les ajustements</string>
	<key>SIDEBAR_ADJUSTMENTS_TOGGLE_SHOWN</key>
	<string>Cacher les ajustements</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_HIDDEN</key>
	<string>Montrer les réglages</string>
	<key>SIDEBAR_SETTINGS_TOGGLE_SHOWN</key>
	<string>Cacher les réglages</string>
	<key>SIDEBAR_TOGGLE_HIDDEN</key>
	<string>Afficher les paramètres et les superpositions</string>
	<key>SIDEBAR_TOGGLE_SHOWN</key>
	<string>Masquer les paramètres et les superpositions</string>
	<key>STATUS_BUTTON_NOT_PAUSED</key>
	<string>Pause</string>
	<key>STATUS_BUTTON_PAUSED</key>
	<string>Résumé</string>
	<key>STREAM_PANELS_TOGGLE_HIDDEN</key>
	<string>Afficher les panneaux de streaming</string>
	<key>STREAM_PANELS_TOGGLE_SHOWN</key>
	<string>Masquer les panneaux de streaming</string>
	<key>TOOLBAR_CAPTURING_ITEM_LABEL</key>
	<string>Enregistrement en cours</string>
	<key>TOOLBAR_FEEDBACK_ITEM_LABEL</key>
	<string>Commentaires</string>
	<key>TOOLBAR_HELP_ITEM_LABEL</key>
	<string>Aide</string>
	<key>TOOLBAR_LICENSE_ITEM_LABEL</key>
	<string>Licence</string>
	<key>TOOLBAR_MAGNIFICATION_INITIAL_HEADING</key>
	<string>Agrandissement de l'aperçu</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FILL</key>
	<string>Mettre à l'échelle pour remplir</string>
	<key>TOOLBAR_MAGNIFICATION_SCALE_LOCK_FIT</key>
	<string>Mettre à l'échelle</string>
	<key>TOOLBAR_STREAMING_ITEM_LABEL</key>
	<string>Streaming</string>
	<key>TOOLBAR_UPGRADE_ITEM_LABEL</key>
	<string>Mettre à jour</string>
	<key>WARNING_BUTTON_LABEL</key>
	<string>Avertissement</string>
	<key>WTOOLBAR_MAGNIFICATION_ALWAYS_CENTRE</key>
	<string>Toujours centrer</string>
</dict>
</plist>
